[**Headlamp Sealed Secrets API v0.2.0**](../../README.md)

***

[Headlamp Sealed Secrets API](../../README.md) / [types](../README.md) / Base64String

# Function: Base64String()

> **Base64String**(`value`): [`Base64String`](../type-aliases/Base64String.md)

Defined in: [src/types.ts:95](https://github.com/privilegedescalation/headlamp-sealed-secrets-plugin/blob/bdf19cd3bf5a2d679b7ba949108fe9df1843c5f4/headlamp-sealed-secrets/src/types.ts#L95)

Create a branded base64 string

## Parameters

### value

`string`

## Returns

[`Base64String`](../type-aliases/Base64String.md)

## Example

```ts
return Ok(Base64String(encoded));
```
